## rust-rust-kpdb 0.5.0

=== debian/changelog ===
rust-rust-kpdb (0.5.0-1) unstable; urgency=medium

  * Package rust-kpdb 0.5.0 from crates.io using debcargo 2.7.11

 -- Ed Neville <ed-debian@s5h.net>  Sun, 18 Jan 2026 08:39:58 +0100
