=== debian/control ===
Source: rust-rust-kpdb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.8+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-block-padding-0.3+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-cbc-0.1+alloc-dev <!nocheck>,
 librust-cbc-0.1+block-padding-dev <!nocheck>,
 librust-cbc-0.1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-salsa20-0.10+default-dev <!nocheck>,
 librust-secstr-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.4.1-~~) <!nocheck>,
 librust-xml-rs-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-kpdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-kpdb
Homepage: https://github.com/sru-systems/rust-kpdb
X-Cargo-Crate: rust-kpdb

Package: librust-rust-kpdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-base64-0.22+default-dev,
 librust-block-padding-0.3+default-dev,
 librust-byteorder-1+default-dev,
 librust-cbc-0.1+alloc-dev,
 librust-cbc-0.1+block-padding-dev,
 librust-cbc-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-cipher-0.4+default-dev,
 librust-flate2-1+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-salsa20-0.10+default-dev,
 librust-secstr-0.5+default-dev (>= 0.5.1-~~),
 librust-sha2-0.10+default-dev,
 librust-uuid-1+default-dev (>= 1.4.1-~~),
 librust-uuid-1+v4-dev (>= 1.4.1-~~),
 librust-xml-rs-0.8+default-dev
Provides:
 librust-rust-kpdb+default-dev (= ${binary:Version}),
 librust-rust-kpdb-0-dev (= ${binary:Version}),
 librust-rust-kpdb-0+default-dev (= ${binary:Version}),
 librust-rust-kpdb-0.5-dev (= ${binary:Version}),
 librust-rust-kpdb-0.5+default-dev (= ${binary:Version}),
 librust-rust-kpdb-0.5.0-dev (= ${binary:Version}),
 librust-rust-kpdb-0.5.0+default-dev (= ${binary:Version})
Description: Reading/writing KeePass 2 and KeePassX databases - Rust source code
 Source code for Debianized Rust crate "rust-kpdb"
