=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-kpdb 0.5.0 --all-targets --all-features
Features: test-name=rust-rust-kpdb:@
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-kpdb 0.5.0 --all-targets
Features: test-name=librust-rust-kpdb-dev:default
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-kpdb 0.5.0 --all-targets --no-default-features
Features: test-name=librust-rust-kpdb-dev:
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable
